uuid: 42f3066d-41ad-4db7-b295-495f55609677
langcode: en
status: true
dependencies:
  config:
    - node.type.topic
  module:
    - options
id: node.topic.unpublish_state
field_name: unpublish_state
entity_type: node
bundle: topic
label: 'Unpublish state'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
